﻿/*
Bleu clair : #3996d2 // #3997D3
Bleu foncé : #001e40
Gris clair :  #efeddf

  

Bandeau entête :
Mauve :#6076B0
Rouge : #E13F50
Rose : #D060A5
Vert : #91C354
Bleau pâle : #A0D4D8
Jaune : #FAED3E
gris clair : #FAFAFA

TEXTE

#303030  ou  #fffff
Calibri
3 tailles de police
36 px
18
14

INDEX
Bouton : 48px bold caps  #   
ID et PW : 36px caps #303030

CONTOURS
1px #303030
Fenêtre menu et lignes : 1 px #C0C0C0
        
*/
html, body, div, form, table {margin:0; padding:0; }
body {font-family:Calibri, Tahoma, Arial, "sans serif"; color:#303030; background-color:white; font-size:1em; min-height:100%;}
img {border:none; }
div {box-sizing:border-box;}

        @media screen and (max-width: 1024px) {
         body{ font-size:11px;}
        }
       
        @media screen 
            and (min-width : 1025px)
        and (max-width: 1280px)
        {     
            body{ font-size:13px;}
        }

        @media screen 
        and (min-width : 1281px)
        and (max-width:1599px)
        {

        }      

        @media screen 
        and (min-width : 1600px)
        {
        
        }
       
.red {color:red;}
.modal {position:absolute; top:0; left:0; width:100%; height:100%; background-image:url(/img/modal.png); z-index:40;}
.aRight {text-align:right;}
.normal {font-weight:normal;}
.fRight {float:right;}
.fLeft {float:left !important;}

#main {width:90%; margin:0 auto 5% auto; min-height:600px; min-width:1024px;}
.mainBorder {margin-top:2rem;}
#entete {padding:0;}
#entete img {width:100%; display:block; padding:0; margin:0;}

.menuA {width:90%; margin:1rem 5%; display:table;}
.menuA div {display:table-cell; vertical-align:bottom;}
.menuA img {vertical-align:text-bottom; max-width:600px; }
#nav { width:550px; font-size:1rem; font-weight:bold; margin:auto 0 0 0; height:1.2rem; color:#303030; text-align:right; background-image:url(/v2013/img/logota.png); background-repeat:no-repeat; background-position:top right;}
#nav a {text-decoration:none; color:#303030;}
#nav a:visited {color:#303030;}
#nav a:hover {text-decoration:underline;}
#nav .pageActive span {text-decoration:underline;}

#nav .lienAide span {background-color:#3996D2; color:#ffffff; padding:3px 5px;}
#nav a.lienAide  {background-color:#3996D2; color:#ffffff;}
#nav a.lienAide:visited {background-color:#3996D2; color:#ffffff;}

.PnlInfos {display:inline-block; font-weight:normal; margin-bottom:1em; margin-top:50px;}

.finAbt {font-size:0.7em; color:#3997CF; text-align:center; padding:0 2em;}
.nomEtab {font-size:1.5em; padding-left:1em; }
.divCentre {width:90%; margin:2rem 5%;}

.PnlGauche ul, .PnlGauche li { list-style:none;}
.liCat {font-weight:bold; font-size:1.2em;}
.n1 {}
.n2 {display:none;}

.PnlGauche ul li ul {}
.PnlGauche input[type=checkbox]:checked +label {text-decoration:underline; }
.vSpace {margin-top:1em;}
#content {padding:1em;}
.listeCoursAdh {padding:1em; cursor:pointer;}
.listeCoursAdh p {margin:0;}
.listeCoursAdh:hover { background-color:#3996d2; color:white;}

.listeCoursAdh .imgCours { float:left; width:70px; vertical-align:top; margin-right:1em; }
.listeCoursAdh .imgComp {display:inline-block;}
.listeCoursAdh .imgComp img {display:inline-block; vertical-align:middle; margin-left:9px;width:18px; height:18px; background-image:url(/v2013/img/compatibilite.png);}

.listeCoursAdh span {display:inline-block;  margin-top:5px; height:18px;}
.listeCoursAdh .titre {font-size:1.2em; font-weight:bold; display:inline-block; margin-top:0;height:initial; min-height:18px; }
.listeCoursAdh span.imgComp {margin:0;}
.listeCoursAdh .savoir {text-decoration:underline;}

.listeCoursAdh { border-bottom:solid 1px #efeddf; }
.listeCoursAdh .imgGo {float:right;width:70px;vertical-align:top; margin-right:1rem;}
.catListeCours {background-color:#3996d2; color:white; text-transform:uppercase; font-size:1.3rem; padding:5px 20px; margin-bottom:2px; }

.table {display:table;width:100%;}
.row {display:table-row;}
.cell {display:table-cell;}
        
.PnlHaut span {font-size:0.5em;display:table-cell; width:100%;}
.PnlGauche, .PnlDroite { border:solid 1px #303030; border-collapse:collapse; display:table-cell;}
.PnlGauche {width:475px; vertical-align:top;}
.PnlDroite {width:70%;}
.row {display:table-row;}
#menuCours > ul, #menuCours li  {margin-left:-1em; }
.imgCatalogue {float:left;}
.miniatures {height:25px; vertical-align:middle;padding-right:3px}

.filtre {margin-left:1em; margin-top:20px; }
.filtre img {display:inline-block; margin-left:5px; vertical-align:middle;}
.filtre input[type=text] { height:1.5em; width:170px; font-weight:bold;}

.text-placeholder {color: #AAA !important} /* style fond text-box placeholder */

#contentCours {z-index:50;} /* border:solid 1px #303030; */
#contentCours table {width:100%;}
#contentCours table, #contentCours td {border:none; border-collapse:collapse;}


.PresCoursHead { background-color:#303030;}
.PresCoursHead td {vertical-align:bottom; color:white; background-color:#303030; padding:1rem;}
.PresCoursHead td + td  { font-size:2rem; }
.PresCoursHead td + td + td {background-color:black; font-size:2rem; text-align:center;}
.PresCoursHead td + td + td span {display:inline-block; margin-bottom:3rem; }


.PresCoursHead2 { background-color: #3996d2; color:white; }
.PresCoursHead2 > td { vertical-align:middle;   }
.PresCoursHead2 > td img { width:150px; display:block; margin:0;}
.PresCoursHead2 > td + td { vertical-align:top; padding:1rem; }
.PresCoursHead2 > td + td > span { display:inline-block; width:100%; font-size:2rem; margin-bottom:1rem;} /* titre */
.PresCoursHead2 > td + td > span + span { display:inline-block; width:100%; font-size:1.2rem;} /* Durée */
/*
.PresCoursHead a { display:inline-block; background-color:#3996d2; color:white; text-decoration:none;
      text-align:center; padding:1rem;
     -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

}
    */

#contentCours .button, .button1, .button2, .buttonProfs, .btProfsGray  {
    float:right;
    display:block;
    width:15rem;
    margin-bottom:0;
  border:solid 1px  #7ea613;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6) inset;
  color: white;
  display: inline-block;

  font-family: "ProximaNova-Bold",Helvetica,Arial,sans-serif;
  font-size: 1.6rem;
  background-color:#7AB800; 
  padding: 0.75em 1.2em;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  filter: none;
  text-decoration:none;

}

#contentCours .button:hover ,.button1:hover, .button2:hover, .buttonProfs:hover, .btProfsGray:hover { 
  border: solid 1px #7ea613;
  box-shadow: 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  color: white;
  background-color: #88bd32;
  background-repeat: repeat-x;
  text-shadow: #72942a;
}

#contentCours .button:visited,  .button1:visited, .button2:visited, .buttonProfs:visited {color:white;}

.button1 { width:10em; font-size:1em;   padding: 0.5em 0.8em;} /* sucharge bouton liste Cours */

.button2 { width:2em; font-size:0.8em;   padding: 0.2em; float:none; margin-left:1em;}

.buttonProfs, .buttonProfs:hover {background-color:#f6472f; border:solid 1px #f6472f; font-size:0.8em; width:153px; margin-top:-50px;}
.btProfsGray, .btProfsGray:hover {background-color:gray; border:solid 1px gray; font-size:0.8em; width:153px; margin-top:-50px;}

.sansProfs { margin-right:-188px !important;}
.avecProfs {width:96px !important;}

/* Surchages style Jquery custom css */
.ui-widget-content a {color:white;}
.ui-button {border:none;}
.ui-widget-overlay {
	background: #404040 url(images/ui-bg_flat_0_404040_40x100.png) 50% 50% repeat-x;
	opacity: .7;
	filter: Alpha(Opacity=70);
    }
/* icone fermer dialog */
.ui-icon-closethick {
    background-image: url(/v2013/img/fermer.png) !important;
    background-position: left top !important;
    margin: -10px 0 0 -10px !important;
}

.ui-dialog .ui-dialog-titlebar-close, .ui-icon-closethick {
    width: 20px !important;
    height: 20px !important;
}
.ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-close:hover {
    padding: 0 !important;
}

.presCoursCentre { background-color:white; padding:1rem 1rem 5rem 1rem;}
.presCoursCentre h3 {background-color:#3996d2; color:white; width:18rem;  padding:0.3rem;} /* #7AB800 */

.divCours {}
.closeDiv {color:red;}

.fermePresentation {display:inline-block; float:right; color:red; font-weight:bold; font-size:2rem;  margin-top:0;}


#divLiens {max-width: 90%; margin:10% auto; background-color:white; padding:1rem; opacity:1; }
#divLiens div {text-align:left;}
#divLiens a {display:inline-block;width:100%; color:#303030; text-decoration:none;}
#divLiens a:visited {color:#303030;}
#divLiens a:hover {background-color: #3996d2; color:white;}
#divLiens a:before { content:url(/v2013/img/triangle12.png);}
#divLiens img {padding-right:1rem; vertical-align:middle;}

#piedIndex {height:8rem; background-color:#001e40; width:100%;text-align:center; padding:1rem;}
#logMsg {font-size:1.5rem; color:red; background-color:white;padding:1rem;}

.semi-transparent {
    opacity: 0.2;
    filter:alpha(opacity=20);
    -moz-opacity:0.2;
}

#logAdmin label { display:inline-block; width:150px; margin-right:5px;}
.deconnexionIP {font-size:10px; margin:5px auto; text-align:center; color:gray;}
.deconnexionIP a {color:gray; text-decoration:none;}
.deconnexionIP a:visited {color:gray;}
.deconnexionIP a:hover {text-decoration:underline;}
/* Statistiques */
.ligneStats {color:#303030; border:solid 1px #303030; border-collapse:collapse; padding:1rem; }
.headerStats, .footerStats  {background-color: #F0EEE1; color:#303030; padding:1rem; font-size:1.5rem; border:solid 1px #303030; border-collapse:collapse;}
.headerStats th, .footerStats td {padding:5px; }
.headerStats th a, .footerStats td a {text-decoration:none; color:#303030;}
.headerStats th a:visited, .footerStats td a:visited { color:#303030;}
.headerStats th a:hover, .footerStats td a:hover {text-decoration:underline;}

.col1 {width:378px; text-align:left;}
.col2 {width:100px; text-align:right;}


.dateFinAbt {font-size:12px;}

.compat {color:#303030; font-weight:bold;}
.through {text-decoration:line-through;}


.nodisplay {display:none;}

/* Alerte */
#alert { min-width:200px; position:absolute; top:20%; left:35%;}
#alertHead {padding:10px !important; font-size:16px; font-weight:bold; border-bottom:solid 1px #e6e6e6; background-color: #e6e6e6;}
#alert img {float:right; width:30px; height:20px; background-image:url(/v2013/img/pictos.png); background-position:0 100px; margin:-5px -5px 0 0; cursor:pointer;}
#alert img:hover {border:solid 1px white;}
#innerAlert {min-height:80px; text-align:center; padding:10px !important; font-size:14px;}


.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 0;
	border: solid 1px #cccccc;
	float: left;
	font-size: 14px;
	position: fixed;
	top: 30%; left: 15%;
	z-index: 99999;

	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.imgFermerNXcours {float:right; width:30px; height:20px; margin:-15px -10px 5px 5px; background-image:url(/v2013/img/pictos.png); background-position:0 125px; cursor:pointer;}
.imgFermerNXcoursL {float:left; width:30px; height:20px; margin:-15px -10px 5px 5px; background-image:url(/v2013/img/pictos.png); background-position:0 125px; cursor:pointer;}
.nouveauxCoursCe { width:1000px;  padding:15px; color:#333333; }
.nouveauxCoursCe h2 {font-size:14px; font-weight:bold; margin-left:40px;}
.nouveauxCoursCe .move{cursor:move !important;  }
.nouveauxCoursCe table { width:1000px; margin-left:-16px; font-size:14px;  font-weight:bold; border-top:solid 1px #b1b1b1; background-color:#f8f8f8;}
.nouveauxCoursCe table td { }
.nouveauxCoursCe table td:nth-child(1) {padding-left:15px; font-size:24px; font-weight:bold;}
.nouveauxCoursCe table td:nth-child(4) {text-align:center;}
.nouveauxCoursCe table td:nth-child(1),.nouveauxCoursCe table td:nth-child(3) {width:270px;}
.nouveauxCoursCe input[type=text] {width:200px;}
.nouveauxCoursCe table td label {display:inline-block; width:60px;font-size:18px; font-weight:bold; text-align:right; padding-right:5px;}
.BtNouveauxCours {border:none; background-color:#3996d2; color:white; font-size:2rem; font-weight:bold; width:150px; height:150px; margin:50px auto;
                  -webkit-border-radius: 10px;
                -moz-border-radius: 10px;
                border-radius: 10px;
                cursor:pointer;

        }
.BtNouveauxCours:hover {text-shadow: 0 0 0.6rem #3C3C3C;}
.imgNxcours .nCatTitre { padding:15px; border-bottom:solid 1px #cccccc;  font-weight:bold;}
.imgNxcours .nCat {float:left; height:120px; width:180px; padding:10px; margin-right:10px; margin-bottom:15px; font-size:12px;}
.imgNxcours .nCat span {font-weight:bold;}
.imgNxcours img {float:left; width:55px; margin-right:15px; margin-bottom:15px;  }


.lienNouveauxCours { display:inline-block; width:174px; height:25px; text-align:left; text-indent:7px; border:none; background:url(/v2013/img/nouveauxCours.gif); }
.lienNouveauxCours:hover {text-decoration:none !important;}
.lienNouveauxCours:hover span {text-decoration:underline;}

.lienMp {text-decoration:underline !important;}
.divChangeMp {font-size:14px !important;}
.divChangeMp label { display:inline-block; width:250px;}

.nouveauCours {
    display: inline-block;
    font-size: 13px;
    margin-left: -90px;
    margin-top: -27px !important;
    margin-right:51px;
    font-weight: bold;
    background-color: #3CAD35;
    color: white;
    padding: 3px 6px 3px 3px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
}

.pictoGroupe { vertical-align:middle; margin-right:10px;}

/****** Mentions légales  ******/

.mentions {
    margin: 50px auto 50px;
    text-align: center;
    font-size: 12px;
}

    .mentions a, .mentions a:visited {
        color: gray;
        text-decoration: none;
    }

    .mentions:hover {
        text-decoration: underline;
    }